Subject: bug#45068: [PATCH] 28.0.50; Update Modus themes 1.0.2 (backward-incompatible)

From: Juri Linkov <[email-masked]>
Date: Fri, 11 Dec 2020 11:37:48 +0200

> On the "obfuscation" point I mentioned before: I expressed myself
> poorly.  What I thought was that it would be difficult to study the
> theme's code, but one upside (I think) of the aforementioned changes is
> that M-x find-library now lists the files I placed in lisp/themes.

Indeed, it would be difficult to study the theme's code when it's
split between different directories.  Would it be possible to put
everything under lisp/themes?  Later another theme that would help
novices to enable relevant options, among other things could ask
about enabling modus-themes - such theme could be placed under lisp/themes
as well.

> I cannot run that command locally---it is slow
> and my hardware's temparature rises considerably.

Sometimes it helps just to clean the CPU cooler fan.
Such cleaning could save money instead of buying new hardware.